body{
    margin:0;
    padding:0;
    font-family:Arial,sans-serif;
    background:#7bb58b;
}

.container{
    display:flex;
    justify-content:center;
    align-items:center;
    height:100vh;
}

.form-box{
    background:#447a3e;
    padding:40px;
    width:350px;
    border-radius:10px;
    text-align:center;
}

h1{
    margin:0;
    color:#011901;
}




input{
    width:100%;
    padding:12px;
    margin:10px 0;           
    border-radius:25px;
    background:#8fae8f;
    color:rgb(0, 0, 0);
    box-shadow:#2f5f2f;          
}



button{
    width:100%;
    padding:12px;
    border:none;
    border-radius:25px;
    background:#071f07;
    color:white;
    font-size:16px;
    cursor:pointer;
}

button:hover{
    background:#2f5f2f;
}
